[DM-AftermathFINALV2 UTUIDataProvider_MapInfo]
MapName=DM-AftermathFINALV2
FriendlyName=Aftermath
NumPlayers=24 to 32 players             Author: Stuey95			 
PreviewImageMarkup=<Images:DM-AftermathFINALV2.Screenshot>
Description=This axon city has been destroyed by the necris. The leftover survivors fight for food, water and any rescources. Ammo is scarce, tempers high and rocket launchers loaded... Go kick some ass!
